<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="main.css" media="screen" />
</head>
<body>
    <div class="container ">
        <div class="cuadrado"> CUADRADO 1</div>
        <div class="cuadrado"> CUADRADO 2</div>
        <div class="cuadrado"> CUADRADO 3</div>
        <div class="cuadrado"> CUADRADO 4</div>
        <div class="cuadrado"> CUADRADO 5</div>
    </div>

    <div class="container2">
        <div class="cuadrado"> CUADRADO 1</div>
        <div class="cuadrado"> CUADRADO 2</div>
        <div class="cuadrado"> CUADRADO 3</div>
        <div class="cuadrado"> CUADRADO 4</div>
        <div class="cuadrado"> CUADRADO 5</div>
    </div>

    <div class="container3">
        <div class="cuadrado2"> CUADRADO 1</div>
        <div class="cuadrado2"> CUADRADO 2</div>
        <div class="cuadrado2"> CUADRADO 3</div>
        <div class="cuadrado2"> CUADRADO 4</div>
        <div class="cuadrado3"> CUADRADO 5</div>
    </div>

    <div class="container4">
        <div  class="cuadradoizq">
            <div id="primerCuadrado"> CUADRADO 1</div>
            <div id="cuadrado2"> CUADRADO 2</div>
            <div id="cuadrado2"> CUADRADO 3</div>
        </div>
        <div class="cuadradoderch">
            <div id="cuadradoBajado"> CUADRADO 4</div>
            <div id="cuadradoBajado"> CUADRADO 5</div>
            <div id="cuadradoBajado"> CUADRADO 6</div>
        </div>
    </div>
</body>
</html>